usr/bin/datafaker-qt5
usr/bin/sensord-deadclient
usr/bin/sensordiverter.sh
usr/bin/sensordummyclient-qt5
usr/bin/sensor*-test
usr/bin/sensortestapp
usr/lib/*/libsensorfakeopen.so*
usr/lib/*/sensord-qt5/testing/
usr/share/sensorfw-tests/*.conf
usr/share/sensorfw-tests/sensord-deadclienttest.py
usr/share/sensorfw-tests/tests.xml
